@charset "UTF-8";
.about-stepcarousel {
  margin-top: 30px;
}
.about-stepcarousel .swiper-container {
  padding-bottom: 45px;
}
.about-stepcarousel .swiper-container * {
  -webkit-text-size-adjust: 100%;
}

.about-stepcarousel__bar {
  margin: 30px 0 25px;
  overflow: hidden;
  position: relative;
  display: flex;
}
.about-stepcarousel__bar > li {
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
  background: #e5e5e5;
  border-width: 1px;
  border-style: solid;
  border-color: #c8c8c8;
  position: relative;
  height: 86px;
  flex: 1;
}
.about-stepcarousel__bar > li:nth-child(1) {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  z-index: 5;
  flex: 0.9;
}
.about-stepcarousel__bar > li:nth-child(2) {
  z-index: 4;
}
.about-stepcarousel__bar > li:nth-child(3) {
  z-index: 3;
}
.about-stepcarousel__bar > li:nth-child(4) {
  z-index: 2;
}
.about-stepcarousel__bar > li:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  flex: 1.1;
}
.about-stepcarousel__bar > li:last-child:before, .about-stepcarousel__bar > li:last-child:after {
  content: none;
}
.about-stepcarousel__bar > li:before, .about-stepcarousel__bar > li:after {
  content: "";
  position: absolute;
  border-top: 43px solid transparent;
  border-bottom: 43px solid transparent;
  border-left-style: solid;
}
.about-stepcarousel__bar > li:before {
  top: -1px;
  border-left-color: #c8c8c8;
  z-index: 1;
}
.about-stepcarousel__bar > li:after {
  border-left-color: #e5e5e5;
  top: -1px;
  z-index: 1;
}
.about-stepcarousel__bar > li .box-icon {
  display: inline-block;
  background: #767676;
  color: #ffffff;
  line-height: 1;
  padding: 3px 10px 5px;
  border-radius: 10px;
  margin-bottom: 5px;
}
.about-stepcarousel__bar > li .box-text {
  color: #767676;
  display: block;
  font-weight: bold;
}
.about-stepcarousel__bar > li + li {
  border-left: none;
}
.about-stepcarousel__bar > li.-current {
  border-color: #16160e;
  background-color: #fce39b;
}
.about-stepcarousel__bar > li.-current:before {
  border-left-color: #16160e;
}
.about-stepcarousel__bar > li.-current:after {
  border-left-color: #fce39b;
}
.about-stepcarousel__bar > li.-done {
  border-color: #16160e;
}
.about-stepcarousel__bar > li.-done:before {
  border-left-color: #16160e;
}
.about-stepcarousel__bar > li.-current .box-icon, .about-stepcarousel__bar > li:hover .box-icon {
  background: #16160e;
  z-index: 2;
  position: relative;
}
.about-stepcarousel__bar > li.-current .box-text, .about-stepcarousel__bar > li:hover .box-text {
  color: #16160e;
  z-index: 2;
  position: relative;
}

.about-stepcarousel__container h3 {
  border-bottom: 1px dotted #16160e;
}
.about-stepcarousel__container h3 .box-icon {
  background: #16160e;
  color: #ffffff;
  border-radius: 20px;
}
.about-stepcarousel__container h4 {
  margin: 15px 0 10px;
}
.about-stepcarousel__container > li {
  border: 1px solid #16160e;
  border-radius: 10px;
  box-sizing: border-box;
  position: relative;
}
.about-stepcarousel__container > li:not(:first-child) {
  margin-top: 20px;
}

.about-stepcarousel__pagination {
  bottom: 10px;
}
.about-stepcarousel__pagination .swiper-pagination-bullet {
  border: 1px solid #16160e;
}
.about-stepcarousel__pagination .swiper-pagination-bullet-active {
  background: #fce39b;
}

.pointimage {
  text-align: center;
}
.pointimage p span {
  display: inline-block;
  background: #ffffff;
  font-weight: bold;
  padding: 9px 15px;
  border: 1px solid #16160e;
  border-radius: 25px;
  margin-bottom: 5px;
  position: relative;
  min-width: 80px;
}
.pointimage p span::before, .pointimage p span::after {
  content: "";
  position: absolute;
  border-width: 7px;
  border-style: solid;
  border-bottom-color: transparent;
  border-left-color: transparent;
  right: 0;
  margin: 0 auto;
  width: 0;
}
.pointimage p span::before {
  border-top-color: #16160e;
  border-right-color: #16160e;
  z-index: 1;
  bottom: -14px;
  left: 1px;
}
.pointimage p span::after {
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  border-right-width: 6px;
  z-index: 2;
  bottom: -12px;
  left: 0;
}
.pointimage img {
  width: 184px;
  margin: 0 auto;
}

.headline {
  position: relative;
  background: #f6f6f6;
  text-align: center;
  padding: 65px 0;
}
.headline p {
  line-height: 1.9em;
}

.headline__heading {
  font-size: 22px;
  margin-bottom: 20px;
}

.headline__news {
  background: #ffffff;
  padding: 10px;
  width: 100%;
  margin: 10px auto 0;
  border-radius: 10px;
  box-sizing: border-box;
}
.headline__news a {
  display: flex;
  justify-content: center;
}
.headline__news a:hover .inline-block-link {
  text-decoration: underline;
}
.headline__news .news-badge {
  width: 60px;
  height: 22px;
  display: inline-block;
  background: #fce39b;
  margin-right: 10px;
  border: 1px solid #17160f;
  border-radius: 12px;
  line-height: 22px;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
}
.headline__news .inline-block-link {
  text-align: left;
}

.about-survey {
  position: fixed;
  right: 0px;
  bottom: 10px;
  z-index: 100;
  border: 1px solid #ddd;
  border-radius: 24px;
  background-color: #fff;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
.about-survey.about-index {
  bottom: 76px;
}
.about-survey.-visible {
  opacity: 1;
  pointer-events: auto;
}
.about-survey p {
  margin: 0;
}
.about-survey .as-header {
  border-bottom: 1px solid #ddd;
}
.about-survey .as-content {
  padding: 16px 24px 24px;
  text-align: left;
}
.about-survey .as-title {
  font-weight: bold;
  padding: 16px;
  font-size: 14px;
  text-align: center;
  margin: 0;
}
.about-survey .as-radioLabel {
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
}
.about-survey .as-radioGroup {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.about-survey .as-radio {
  display: none;
}
.about-survey .as-radio + span {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 2px solid #c8c8c8;
  border-radius: 50%;
  box-sizing: border-box;
  position: relative;
  margin-right: 4px;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}
.about-survey .as-radio:checked + span {
  border-color: #ad0003;
}
.about-survey .as-radio:checked + span::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ad0003;
  position: absolute;
  left: 3px;
  top: 3px;
}
.about-survey .as-text {
  margin-top: 16px;
  font-size: 14px;
}
.about-survey .as-note {
  margin-top: 8px;
  font-size: 12px;
  text-indent: -1em;
  padding-left: 1em;
}
.about-survey .as-textarea {
  border: 1px solid #c8c8c8;
  width: 100%;
  box-sizing: border-box;
  padding: 8px;
  border-radius: 5px;
  margin-top: 8px;
}
.about-survey .as-close {
  position: absolute;
  right: 12px;
  top: 14px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: none;
  background: #fff;
  cursor: pointer;
}
.about-survey .as-close:hover {
  opacity: 0.85;
}
.about-survey .as-close::before, .about-survey .as-close::after {
  position: absolute;
  content: "";
  width: 14px;
  height: 2px;
  background: #333;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  transition: 0.5s;
}
.about-survey .as-close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.about-survey .as-close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.about-survey .as-submit {
  background-color: #ad0003;
  color: #fff;
  padding: 8px 24px;
  border-radius: 10em;
  border: none;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  width: 8em;
  margin: 12px auto 0;
  display: block;
}
.about-survey .as-submit:disabled {
  background-color: #c8c8c8;
  cursor: not-allowed;
  opacity: 0.6;
}
.about-survey .as-thanks {
  display: none;
}
.about-survey .as-thanks-text {
  font-size: 14px;
}

.box--info {
  color: #028760;
  border: solid 1px #028760;
  border-radius: 4px;
  display: flex;
  padding: 8px 16px;
  box-sizing: border-box;
}
.box--info .mf-exclamation02 {
  font-size: 20px;
  margin-right: 4px;
}
.box--info .box--info__content {
  margin-left: 8px;
}
.box--info .box--info__content .-emphasis {
  font-weight: bold;
}

.about .headline__banner {
  color: #028760;
  font-size: 20px;
  line-height: 1.35;
  font-weight: bold;
  text-align: center;
  margin-bottom: 8px;
}
.about .mark-annotation {
  font-size: 12px;
  vertical-align: super;
  margin-right: 4px;
}
.about .headline__text {
  text-align: left;
}
.about .headline__text + .headline__text {
  margin-top: 16px;
}
.about .textlink-left > a,
.about .textlink-right > a {
  background: url(/img/icon_arrow_anchor_blue.svg) left center no-repeat;
  background-size: 0.7em;
  padding-left: 1em;
  color: #1e50a2;
}
.about .textlink-left > a:hover,
.about .textlink-right > a:hover {
  text-decoration: underline;
}
.about .textlink-right {
  text-align: right;
}
.about .heading2-gray {
  text-align: center;
  background: #f6f6f6;
  border-top: 1px solid #16160e;
  border-bottom: 1px solid #16160e;
  position: relative;
}
.about .heading2-gray:before, .about .heading2-gray:after {
  content: "";
  position: absolute;
  width: 100%;
  border-bottom: 1px dotted #16160e;
  left: 0;
}
.about .heading2-gray:before {
  top: 4px;
}
.about .heading2-gray:after {
  bottom: 4px;
}
.about .heading2-gray > small {
  color: #16160e;
  font-size: 10px;
  font-weight: bold;
}
.about .heading3-pointborder {
  display: flex;
  align-items: flex-end;
  border-bottom: 1px solid #16160e;
  margin-bottom: 20px;
}
.about .heading3-pointborder .heading3-pointborder__number {
  background: #16160e;
  color: #ffffff;
  border-top-left-radius: 4px;
  line-height: 1;
  position: relative;
  margin-right: 20px;
  flex: none;
  font-size: 14px;
}
.about .heading3-pointborder .heading3-pointborder__number:after {
  content: "";
  position: absolute;
  border-right: 15px solid transparent;
  width: 0;
  right: -15px;
  top: 0;
  border-bottom: 32px solid #16160e;
}
.about .heading3-pointborder .heading3-pointborder__text {
  padding-bottom: 4px;
  flex: 1;
}

.about-pointlink__list {
  border: 1px solid #16160e;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
}
.about-pointlink__list > li a {
  display: block;
  font-weight: bold;
  border-bottom: 1px dotted #16160e;
  position: relative;
}
.about-pointlink__list > li a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 16px;
  height: 16px;
  background: url(/assets/images/pages/about/pointlink-icon.svg) no-repeat;
  background-size: 100% 100%;
}
.about-pointlink__list > li:last-of-type a {
  border: none;
}
.about-pointlink__list .decoration-bordercover {
  background: #fce39b;
  padding: 0.1em;
  margin: 0 0.05em;
}

.about-navifollowing {
  background: #ffffff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.4s, visibility 0s ease 0.4s;
}
.about-navifollowing.-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transition-delay: 0s;
}

.about-navifollowing__list {
  display: flex;
}
.about-navifollowing__list > li {
  flex: 1;
}
.about-navifollowing__list > li a {
  display: flex;
  height: 60px;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 5px;
  font-weight: bold;
  box-sizing: border-box;
}
.about-navifollowing__list > li a.-current {
  border-bottom: 3px solid #16160e;
}
.about-navifollowing__list > li.-red a {
  color: #ad0003;
  font-weight: bold;
}

.about-navifollowing__gradient {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 65px;
  pointer-events: none;
  z-index: 10;
}
.about-navifollowing__gradient.-left {
  left: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
}
.about-navifollowing__gradient.-right {
  right: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
}

.about-areagray {
  background: #f6f6f6;
  border-radius: 10px;
}

.about-areagray__image {
  text-align: center;
  display: block;
}

.about-areagray__title {
  font-weight: bold;
  font-size: 14px;
}

.about-boxgray {
  background: #f6f6f6;
  border-radius: 4px;
}
.about-plusbox .about-plusbox__child {
  background: #f6f6f6;
  border-radius: 10px;
  box-sizing: border-box;
}
.about-plusbox .about-plusbox__child:first-child {
  position: relative;
}
.about-plusbox .about-plusbox__child:first-child:before {
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  background: url(/assets/images/pages/about/icon-plus.svg) no-repeat;
  background-size: 100% 100%;
}

.about-question {
  border-bottom: 1px dotted #16160e;
}
.about-question > dt,
.about-question > dd {
  display: flex;
}
.about-question > dt {
  border-top: 1px dotted #16160e;
  font-weight: bold;
  position: relative;
}
.about-question > dt.-opened button:before {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.about-question > dt.-opened + dd {
  display: flex;
}
.about-question > dt button {
  background: none;
  border: 0;
  text-align: left;
  font: inherit;
  padding: 15px 40px 15px 5px;
  width: 100%;
  cursor: pointer;
}
.about-question > dt button:before {
  content: "";
  display: block;
  position: absolute;
  right: 12px;
  top: 0;
  width: 12px;
  height: 100%;
  background-image: url(/img/icon_arrow_down_gray.png);
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: top 50% right 0;
}
.about-question > dd {
  padding: 5px 40px 15px 5px;
  display: none;
}
.about-question > dd p + p {
  margin-top: 5px;
}
.about-question > dd p + .textlink-right {
  margin-top: 8px;
}
.about-question .box-icon {
  font-size: 16px;
  font-weight: bold;
  margin-right: 5px;
  flex: 0 0 20px;
}
.about-question .box-text {
  flex-grow: 1;
}

.-emphasis {
  font-weight: bold;
}

.mf-info {
  margin-top: 1px;
}

.about-tax_return .box--info {
  margin-top: 20px;
}
.about-tax_return .box--info .info-tax_return {
  margin-left: 8px;
}
.about-tax_return .box--info .info-tax_return p.info-tax_return-content {
  margin-top: 0;
}
.about-tax_return .box--info .info-tax_return p.info-tax_return-content:not(:last-child) {
  margin-bottom: 8px;
}
.about-tax_return .inner_narrow {
  box-sizing: border-box;
}
.about-tax_return .about-pointlink {
  margin: -22px 0 60px;
}
.about-tax_return .section-about .about-areagray {
  margin: 30px 0 20px;
}
.about-tax_return .section-about p + p {
  margin-top: 16px;
}
.about-tax_return .section-about .inner_narrow + .inner_narrow {
  margin-top: 56px;
}
.about-tax_return .section-about .box {
  margin-top: 20px;
}
.about-tax_return .section-about .title {
  font-weight: bold;
  margin-bottom: 20px;
}
.about-tax_return .section-conditions h2 + p {
  margin-top: 30px;
}
.about-tax_return .section-conditions p + p {
  margin-top: 16px;
}
.about-tax_return .section-conditions h3 {
  padding-bottom: 5px;
  margin: 40px 0 25px;
  border-bottom: 1px solid #16160e;
}
.about-tax_return .section-conditions ol {
  margin-bottom: 20px;
}
.about-tax_return .section-conditions ol li {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.about-tax_return .section-conditions ol li .icon {
  margin-right: 8px;
  flex: 0 0 55px;
}
.about-tax_return .section-conditions ol li .text {
  font-weight: bold;
  flex: 1;
}
.about-tax_return .section-conditions ol li .text .note {
  font-weight: normal;
  display: inline-block;
  margin-top: 2px;
}
.about-tax_return .section-conditions .other {
  font-weight: bold;
}
.about-tax_return .section-conditions .about-boxgray {
  margin-top: 20px;
  padding: 24px 36px;
}
.about-tax_return .section-conditions .about-boxgray h4 {
  margin-bottom: 10px;
}
.about-tax_return .section-conditions a {
  color: #0065dc;
  text-decoration: underline;
}
.about-tax_return .section-flow .-slide1 .image {
  text-align: center;
  display: block;
  margin: 15px auto 8px;
  max-width: 510px;
}
.about-tax_return .section-flow .-slide1 .image2 {
  text-align: center;
  display: block;
  margin: 26px auto;
  max-width: 590px;
}
.about-tax_return .section-flow .-slide1 sup {
  vertical-align: super;
  font-size: smaller;
}
.about-tax_return .section-flow .-slide1 .button {
  max-width: 294px;
  display: block;
  margin: 28px auto 32px;
  padding: 12px 14px;
  border-radius: 8px;
  background: #ad0003;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
}
.about-tax_return .section-flow .-slide1 .button:hover {
  opacity: 0.7;
}
.about-tax_return .section-flow .-slide1 .box-container {
  display: flex;
  gap: 16px;
  margin: 28px auto 17px;
}
.about-tax_return .section-flow .-slide1 .box {
  box-sizing: border-box;
  max-width: 350px;
  border-radius: 10px;
  background: #f6f6f6;
  padding: 16px 16px 16px 24px;
  font-size: 16px;
}
.about-tax_return .section-flow .-slide1 .box-shape {
  -ms-grid-row-align: center;
      align-self: center;
  max-width: 16px;
}
.about-tax_return .section-flow .-slide1 .box-shape img {
  vertical-align: baseline;
}
.about-tax_return .section-flow .-slide1 .box-title {
  font-weight: bold;
  text-align: center;
  margin-bottom: 8px;
}
.about-tax_return .section-flow .-slide1 .box-text {
  margin-bottom: 6px;
}
.about-tax_return .section-flow .-slide1 .box-text.-right {
  text-align: right;
}
.about-tax_return .section-flow .-slide1 .box-list {
  margin-bottom: 8px;
  padding-left: 18px;
}
.about-tax_return .section-flow .-slide1 .box-list li {
  position: relative;
}
.about-tax_return .section-flow .-slide1 .box-list li::marker {
  content: "⚫︎ ";
  font-size: 16px;
}
.about-tax_return .section-flow .-slide1 .box-list li + li {
  margin-top: 3px;
}
.about-tax_return .section-flow .-slide1 ol li {
  font-size: 14px;
  display: flex;
}
.about-tax_return .section-flow .-slide1 ol li + li {
  margin-top: 3px;
}
.about-tax_return .section-flow .-slide1 ol li .number {
  margin-right: 14px;
  flex: none;
}
.about-tax_return .section-flow .-slide1 ol li .text {
  flex: 1;
}
.about-tax_return .section-flow .-slide2 h4 {
  margin-top: 28px;
}
.about-tax_return .section-flow .-slide2 p + p {
  margin-top: 20px;
}
.about-tax_return .section-flow .-slide2 p + p span {
  font-size: 14px;
}
.about-tax_return .section-flow .-slide2 .button {
  max-width: 294px;
  display: block;
  margin: 12px auto 32px;
  padding: 12px 14px;
  border-radius: 8px;
  background: #ad0003;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
}
.about-tax_return .section-flow .-slide2 .button:hover {
  opacity: 0.7;
}
.about-tax_return .section-flow .-slide2 .title {
  font-weight: bold;
  margin: 20px 0;
}
.about-tax_return .section-flow .-slide3 p + p {
  margin-top: 20px;
}
.about-tax_return .section-flow .-slide3 .title {
  font-weight: bold;
  margin: 20px 0;
}
.about-tax_return .section-flow .link {
  color: #1e50a2;
  text-decoration: underline;
}
.about-tax_return .section-flow .link:hover {
  text-decoration: none;
}
.about-tax_return .tab-inner {
  box-sizing: border-box;
  margin: 0 auto;
  width: 100%;
}
.about-tax_return .tab-lists {
  display: flex;
  gap: 22px;
  justify-content: center;
  margin-bottom: 32px;
  border-bottom: 1px solid #16160e;
}
.about-tax_return .tab-items {
  border: 1px solid #16160e;
  border-bottom: none;
  border-radius: 16px 16px 0 0;
  padding: 18px 16px;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  background: rgba(252, 227, 155, 0.3);
  max-width: 349px;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  top: 1px;
  cursor: pointer;
  z-index: 0;
}
.about-tax_return .tab-items.active {
  background: rgb(252, 227, 155);
  border-bottom: 1px solid rgb(252, 227, 155);
  z-index: 1;
}
.about-tax_return .tab-contents {
  display: none;
}
.about-tax_return .tab-contents.visible {
  display: block;
}
.about-tax_return .section-banner .banner-image {
  width: 100%;
}
.about-tax_return .section-question .about-question {
  margin-top: 40px;
}
.about-tax_return .section-question .about-boxgray {
  margin-top: 10px;
}

.inline-block-link {
  color: #1e50a2;
  padding: 0 3px;
  display: inline-block;
}
.inline-block-link:hover {
  text-decoration: underline;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .about-stepcarousel__bar > li {
    padding: 14px 10px 14px 25px;
  }
  .about-stepcarousel__bar > li:before, .about-stepcarousel__bar > li:after {
    border-left-width: 25px;
  }
  .about-stepcarousel__bar > li:before {
    right: -25px;
  }
  .about-stepcarousel__bar > li:after {
    right: -24px;
  }
  .about-stepcarousel__bar > li .box-icon {
    font-size: 12px;
  }
  .about-stepcarousel__bar > li .box-text {
    font-size: 16px;
  }
  .about-stepcarousel__container h3 {
    text-align: center;
    padding: 20px 0;
  }
  .about-stepcarousel__container h3 .box-icon {
    padding: 6px 15px;
    margin-right: 20px;
  }
  .about-stepcarousel__box {
    padding: 24px 24px 30px;
  }
  .headline p {
    max-width: 796px;
    margin: auto;
  }
  .headline__heading {
    font-size: 26px;
  }
  .headline__news {
    width: 750px;
  }
  .headline__news a {
    align-items: center;
  }
  .headline__news .news-badge {
    height: 25px;
    border-radius: 14px;
    line-height: 25px;
    font-size: 12px;
  }
  .about-survey {
    width: 360px;
    right: 110px;
    bottom: 20px;
    border-radius: 32px;
  }
  .about .headline__banner {
    font-size: 22px;
  }
  .about .heading2-gray {
    padding: 12px 0;
  }
  .about .heading2-gray > small {
    font-size: 12px;
  }
  .about .heading3-pointborder .heading3-pointborder__number {
    padding: 9px 9px 9px 20px;
  }
  .about-pointlink__list > li a {
    padding: 15px 45px 15px 25px;
    text-align: center;
  }
  .about-pointlink__list > li a:before {
    right: 20px;
  }
  .about-navifollowing__list > li a {
    font-size: 14px;
  }
  .about-areagray {
    padding: 30px;
  }
  .about-areagray__title {
    margin-bottom: 8px;
  }
  .about-boxgray {
    padding: 24px;
  }
  .about-plusbox {
    display: flex;
    justify-content: space-between;
  }
  .about-plusbox .about-plusbox__child {
    width: 46%;
    box-sizing: border-box;
    padding: 20px 24px;
  }
  .about-plusbox .about-plusbox__child:first-child:before {
    right: -40px;
    top: 0;
    bottom: 0;
    margin: auto 0;
  }
  .about-tax_return .section-about {
    padding-top: 56px;
    margin-bottom: 80px;
  }
  .about-tax_return .section-conditions {
    margin-bottom: 64px;
  }
  .about-tax_return .section-flow {
    margin-bottom: 80px;
  }
  .about-tax_return .tab-inner {
    max-width: 796px;
  }
  .about-tax_return .section-banner {
    margin-bottom: 80px;
  }
  .about-tax_return .section-question {
    margin-bottom: 150px;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .about-stepcarousel__bar > li {
    padding: 8px 0px 8px 13px;
  }
  .about-stepcarousel__bar > li:before, .about-stepcarousel__bar > li:after {
    border-left-width: 14px;
  }
  .about-stepcarousel__bar > li:before {
    right: -14px;
  }
  .about-stepcarousel__bar > li:after {
    right: -13px;
  }
  .about-stepcarousel__bar > li .box-icon {
    font-size: 10px;
  }
  .about-stepcarousel__bar > li .box-text {
    font-size: 12px;
    display: flex;
    height: 3em;
    align-items: center;
    justify-content: center;
  }
  .about-stepcarousel__container h3 {
    padding: 10px 20px;
    min-height: 66px;
    display: flex;
    align-items: center;
  }
  .about-stepcarousel__container h3 .box-icon {
    font-size: 12px;
    padding: 8px 12px;
    margin-right: 10px;
    flex: none;
  }
  .about-stepcarousel__box {
    padding: 20px;
  }
  .headline {
    padding: 50px 16px;
  }
  .about-survey {
    width: 94%;
    left: 0;
    margin: 0 auto;
  }
  .about .heading2-gray {
    margin: 0 -13px;
    padding: 15px 13px;
  }
  .about .heading2-gray > span {
    display: inline-block;
  }
  .about .heading3-pointborder .heading3-pointborder__number {
    padding: 9px 3px 9px 10px;
  }
  .about-pointlink__list > li a {
    padding: 15px 44px 15px 20px;
    font-size: 14px;
    line-height: 1.5em;
  }
  .about-pointlink__list > li a:before {
    right: 15px;
  }
  .about-navifollowing .inner,
  .about-navifollowing .inner_narrow {
    padding: 0 !important;
    overflow: hidden;
    position: relative;
  }
  .about-navifollowing__list > li a {
    font-size: 12px;
    padding: 0 2px;
    min-width: 104px;
    white-space: nowrap;
  }
  .about-navifollowing__list {
    scrollbar-width: none;
    overflow-x: scroll;
  }
  .about-navifollowing__list::-webkit-scrollbar {
    display: none;
  }
  .about-areagray {
    padding: 20px;
  }
  .about-areagray__title {
    margin-bottom: 16px;
  }
  .about-boxgray {
    padding: 20px;
  }
  .about-plusbox .about-plusbox__child {
    padding: 18px;
  }
  .about-plusbox .about-plusbox__child:first-child {
    margin-bottom: 40px;
  }
  .about-plusbox .about-plusbox__child:first-child:before {
    left: 0;
    right: 0;
    bottom: -28px;
    margin: 0 auto;
  }
  .about-tax_return .inner_narrow {
    padding: 0 13px;
  }
  .about-tax_return .section-about {
    padding-top: 24px;
    margin-bottom: 60px;
  }
  .about-tax_return .section-about .inner_narrow + .inner_narrow {
    margin-top: 24px;
  }
  .about-tax_return .section-conditions {
    margin-bottom: 48px;
  }
  .about-tax_return .section-conditions ol li {
    align-items: start;
  }
  .about-tax_return .section-conditions ol li:nth-child(n+4) {
    align-items: center;
  }
  .about-tax_return .section-flow {
    margin-bottom: 60px;
  }
  .about-tax_return .section-flow .-slide1 h4 {
    font-size: 14px;
  }
  .about-tax_return .section-flow .-slide1 .button {
    padding: 11px 8px;
    margin: 24px auto 28px;
  }
  .about-tax_return .section-flow .-slide1 .box-container {
    flex-direction: column;
    gap: 8px;
    margin: 16px auto 24px;
  }
  .about-tax_return .section-flow .-slide1 .box {
    padding: 18px 20px;
    max-width: 100%;
    font-size: 14px;
  }
  .about-tax_return .section-flow .-slide1 ol li {
    font-size: 12px;
  }
  .about-tax_return .section-flow .-slide1 ol li .number {
    margin-right: 11px;
  }
  .about-tax_return .section-flow .-slide2 h4 {
    font-size: 14px;
  }
  .about-tax_return .section-flow .-slide2 p + p span {
    font-size: 12px;
  }
  .about-tax_return .section-flow .-slide2 .button {
    padding: 11px 8px;
    margin: 8px auto 28px;
  }
  .about-tax_return .section-flow .-slide3 h4 {
    font-size: 14px;
  }
  .about-tax_return .tab-lists {
    gap: 15px;
    margin-bottom: 16px;
  }
  .about-tax_return .tab-items {
    font-size: 16px;
    line-height: 1.3;
    padding: 12px 8px;
    max-width: 42.666%;
  }
  .about-tax_return .section-banner {
    margin-bottom: 60px;
  }
  .about-tax_return .section-question {
    margin-bottom: 90px;
  }
}
